html, body {
	width:100%;
	height:100%;
	color:#fff;
}

.dropdown-backdrop {
    position: static;
}

.btn-facebook {
	width:30px !important;
	padding:0px;
	height:30px;
	background-color:#4a6dab;
	border: #4a6dab;
	background-image: url(img/fb.png);
	background-repeat:no-repeat;
	background-position:top right;
           
}

.btn-twitter {
	width:30px !important;
	padding:0px;
	height:30px;
	background-color:#1ab7ea;
	border: #1ab7ea;
	background-image: url(img/tw.png);
	background-repeat:no-repeat;
	background-position:center center;
           
}

.btn-rss {
	width:30px !important;
	padding:0px;
	height:30px;
	background-color:#ff7f20;
	border: #ff7f20;
	background-image: url(img/rs.png);
	background-repeat:no-repeat;
	background-position:center center;
           
}

.btn-youtube {
	width:30px !important;
	padding:0px;
	height:30px;
	background-color:#fff;
	background-image: url(img/yt.png);
	background-repeat:no-repeat;
	background-position:top right;
           
}

.btn-facebook:hover, .btn-youtube:hover {
	background-position:top right;
}

.btn-twitter:hover, .btn-rss:hover {
	background-position:center center;
}

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.navbar-inner {
	background:#3b3a3a; !important;
	border:none !important;
	border-radius: 0px;
	box-shadow: none !important;
}

.navbar {
	margin-bottom: 0px;
}

.masthead {
	
}

#bg {
  z-index: -1;
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}

#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}

ul.nav a {
	font-family: "nimbus-sans-n9", "nimbus-sans", Helvetica, Verdana, Arial, sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 16px;
	text-shadow: 0px 0px 0px !important;
}

.dropdown-menu>li>a:hover {
	color:#fff;
}

.dropdown-menu>li.active>a {
	background-color:#1a1a1a;
}

ul.nav a:hover {
	background: #1a1a1a !important;
}

ul.nav-stacked {
	font-size:16px !important;
	font-weight:600 !important;
}

.masthead .btn-link {
	color:#7f7e7e !important;
	text-shadow: 2px 2px 2px black !important;
	text-transform: uppercase;
}

.requesthero {
background:#3b3a3a;
border-top:2px solid white;
}

.requesthero h1 {
	font-size: 50px;
}

h1, h2, h3, h4, h5 {
	text-transform: uppercase;
}

.gradbox>h3 {
	background-color: #484646;
	margin-top:0px;
	text-indent: 10px;
	padding-top:5px;
	padding-bottom:5px;
}

.white {
	background-color:#fff;
	padding-bottom:20px;
}

.gray {
	background:#484646;
}

h3.text-black {
	padding-bottom:0px;
	margin-bottom:0px;
}

.text-black {
	color:black;
}

.nav-social {
	margin-top:20px;
}

.btn-link>.split {
	color:white !important;
}

/*
.highlight>div>div, .white>div>div {
	background: #34393c; 
	background: -moz-linear-gradient(top,  #34393c 0%, #101112 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34393c), color-stop(100%,#101112)); 
	background: -webkit-linear-gradient(top,  #34393c 0%,#101112 100%); 
	background: -o-linear-gradient(top,  #34393c 0%,#101112 100%); 
	background: -ms-linear-gradient(top,  #34393c 0%,#101112 100%); 
	background: linear-gradient(to bottom,  #34393c 0%,#101112 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34393c', endColorstr='#101112',GradientType=0 ); 
}
*/

.highlight>div, .white>div {
	padding-top:20px;
}

.nobg {
	background:none !important;
}

.gradbox, .well {
	background: #34393c; /* Old browsers */
	background: -moz-linear-gradient(top,  #34393c 0%, #101112 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34393c), color-stop(100%,#101112)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #34393c 0%,#101112 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #34393c 0%,#101112 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #34393c 0%,#101112 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #34393c 0%,#101112 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34393c', endColorstr='#101112',GradientType=0 ); /* IE6-9 */
	/*text-indent: 20px;*/
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	margin-bottom:15px;
}

.well {
	border-color:#333333;
}

.gradbox>h3 {
	margin-left:-10px;
	margin-right:-10px;
	margin-top:-10px;
	display: block;
}

.gradbox>.listen {
	margin-left:-10px;
	margin-right:-10px;
}

.modal-content {
	background-color:#000 !important;
}

.masthead {
	padding-left:5%;
	padding-right:5%;
	padding-top:10px;
}

.thumbnail {
	background-color: #484646;
	border:1px solid black;
}

.panel-star h1.panel-title {
	color: #34393c;
	font-size: 36px;
	margin-bottom:0px;
}

.panel-star .panel-heading {
	padding-bottom:0px;
}

.up-3 .gradbox {
	min-height:550px;
}

footer a, footer ul.nav>li>a {
	text-shadow: 2px 2px 2px #000 !important;
}

.nav-tabs>li.active>a {
	background-color:#3b3a3a;
	color:white;
}

.tab-content {
	padding-top:10px;
}

.close {
	color:white;
	opacity: 0.8;
}

.btn-inverse {
  color: #fff;
  	background: #34393c; /* Old browsers */
	background: -moz-linear-gradient(top,  #34393c 0%, #101112 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34393c), color-stop(100%,#101112)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #34393c 0%,#101112 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #34393c 0%,#101112 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #34393c 0%,#101112 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #34393c 0%,#101112 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34393c', endColorstr='#101112',GradientType=0 ); /* IE6-9 */
  border-color: #34393c;
  margin-bottom:5px;
}
.btn-inverse:hover,
.btn-inverse:focus,
.btn-inverse:active,
.btn-inverse.active,
.open > .dropdown-toggle.btn-inverse {
  color: #fff;
  background-color: #101112;
  border-color: #34393c;
}

.staff {
	min-height:320px;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
background-color: #34393c;
}


.panel-default {
	background: #34393c; /* Old browsers */
	background: -moz-linear-gradient(top,  #34393c 0%, #101112 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34393c), color-stop(100%,#101112)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #34393c 0%,#101112 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #34393c 0%,#101112 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #34393c 0%,#101112 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #34393c 0%,#101112 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34393c', endColorstr='#101112',GradientType=0 ); /* IE6-9 */
	/*text-indent: 20px;*/
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	margin-bottom:15px;
	border:0px;
}

.panel-default .panel-heading {
	background-color: #484646;
}

.nav-tabs {
  border-bottom: 1px solid #000 !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	border-color:#000000;
}

.article {
	color:#000 !important;
}

.article p, .article td, .article li {
	color:#000 !important;
}

.modal-dialog {
	color:#fff;
}


#leftSideAd {
	position: absolute;
	left: 20px;
	top:450px;
	display:none;
}

#rightSideAd {
	position: absolute;
	right: 20px;
	top:450px;
	display:none;
}

@media only screen and (min-width: 1500px) {
	#leftSideAd {
	width:8%;
	display:block;
	}

	#rightSideAd {
	width:8%;
	display:block;
	}
}

@media only screen and (min-width: 1650px) {
	#leftSideAd {
	width:9%;
	}

	#rightSideAd {
	width:9%;
	}
}

@media only screen and (min-width: 1800px) {
	#leftSideAd {
	width:10%;
	}

	#rightSideAd {
	width:10%;
	}
}

.caption h5 {
	color:#fff;
}

footer {
	padding-top:20px;
	padding-bottom:20px;
}

h2.media-heading {
	font-size:20px;
}

div.career {
 height:300px;
 overflow: hidden;
}

.media-object {
max-width:100%;
}